/** Shopify CDN: Minification failed

Line 2393:23 Unexpected "last"

**/
.flavour-grid {
  margin-top: 20px;
}
.ha-h4{font-size: 20px;
    font-weight: inherit;
}
section.custom-template-new.container ol li {
  margin-bottom: 10px;
}
section.custom-template-new.container ol {
  list-style: auto;
  padding: 0px 20px;
}
.m-search-item .custom-nnnnnnn {
  top: 0px;
}
.vg-price_match-top a
{
  text-decoration: underline;
}
/* new-product-template*/
section.custom-template-new.container a {
  text-decoration: underline;
  font-weight: 600;
}
section.sf-product__section.sf-product__section-tabs.acc-initialized {
  display: none;
}
.zeeshan-image-wrapper {
  display: flex;
  flex-wrap: wrap;

  margin: 0 auto;
  gap: 12px;
}
.custom-tab-img-right {
  width: 48%;
  display: flex;
  justify-content: end;
}
.zeeshan-sale-badge {
  position: absolute;
  top: 10px;
  left: 10px;
  background: #ffb131;

  padding: 5px 10px;
  font-size: 12px;
  font-weight: bold;
  border-radius: 5px;
  z-index: 1;
}

.zeeshan-product-card,
.zeeshan-carousel-item {
  position: relative; /* important for positioning badge */
}
.zeeshan-image-item {
  width: calc(50% - 6px);
  overflow: hidden;
  border-radius: 10px;
  transition: transform 0.3s ease;
  display: flex;
  gap: 15px;
  align-items: center;
}

.zeeshan-image-item img {
  width: 13%;
  height: auto;
  display: block;
  object-fit: cover;
}

.zeeshan-image-item:hover {
  transform: scale(1.03);
}
.vg-box-content-layout {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 40px 0px;
}
.vg-box-content-image {
  width: 47%;
  position: relative;
  left: 5%;
  margin: 20px 0px;
}
.vg-box-content-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 50%;
  background: #f1f0f0;
  padding: 30px;
  border-radius: 20px 0px 0px 20px;
}
.vg-specs-grid {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  position: relative;
}
.vg-specs-text {
  border-radius: 0px 20px 20px 0px;
  padding: 50px;
  width: 48%;
  background: #726f6f1a;
}

.vg-specs-img {
  width: 50%;
  position: relative;
  left: -5%;
  margin: 20px 0;
}
.custom-flavours-content-inner {
  text-align: center;
  padding: 0px 0px;
}

.vg-flavour-wrapper {
  padding: 30px;
}

.vg-flavour-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}

.vg-flavour-block {
  display: flex;
  gap: 20px;
  background: #d2cece33;
  border-radius: 12px;
  box-shadow: 0 4px 12px #0000000d;
  padding: 20px;
  align-items: center;
  box-shadow: 4px 4px 4px 0px #b8b8b840;
}

.vg-flavour-img img {
  width: 100px;
  height: 100px;
  border-radius: 100%;
  background: white;
  box-shadow: 0px -6px 14px 0px #0000001a;
}

.vg-flavour-text {
  flex: 1;
}
h3.vg-box-content-heading {
  font-size: 25px;
  margin: 15px 0px;
}
.vg-box-content-info ul li {
  text-align: left;
  padding: 5px 0px;
}
.vg-flavour-title {
  font-size: 25px;
  margin: 0 0 10px;
  color: #1d1d1f;
}

.vg-flavour-desc {
  font-size: 0.95rem;
  color: #4a4a4a;
  line-height: 1.5;
}
.vg-how-use-section {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  align-items: flex-start;
  padding: 50px 0;
}

.vg-how-use-text {
  flex: 1 1 55%;
}

section.custom-template-new.container ul {
  list-style: disc;
  padding: 0px 20px;
}
.collection-content-faqs h3 {
  margin: 10px 0;
  width: 90%;
}
section.custom-template-new.container ul li {
  padding: 5px 0px;
}
.vg-how-use-intro {
  margin-bottom: 20px;
}
.vg-specs-grid ul li {
  padding: 5px 0px;
}
h3.vg-specs-title {
  margin: 20px 0px;
  font-size: 25px;
}
.vg-how-use-steps {
  padding-left: 20px;
  list-style-type: disc;
}

.vg-how-use-steps li {
  margin-bottom: 12px;
  line-height: 1.6;
  color: #333;
}

.vg-how-use-image {
  flex: 1 1 40%;
}

.vg-how-use-image img {
  max-width: 100%;
  height: auto;
  border-radius: 12px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
}

.vg-features-wrapper-content {
  padding: 15px 0px;
  text-align: center;
}
.vg-features-wrapper {
  display: flex;
  gap: 20px;
  padding: 20px 0;
  flex-wrap: wrap;
}

.vg-feature-row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 30px;
  width: 48%;
}

.vg-feature-text {
  flex: 1 1 50%;
}

.vg-feature-text h3 {
  font-size: 1.5rem;
  margin-bottom: 10px;
}

.vg-feature-text p {
  font-size: 1rem;
  line-height: 1.6;
}

.vg-feature-image {
  flex: 1 1 40%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.vg-feature-placeholder {
  width: 100%;
  height: auto;
  background: #eee;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #777;
  font-size: 1rem;
  border-radius: 8px;
  border: 1px dashed #ccc;
}

.custom-tab-contents {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between;
}
.tabs-content-left {
  width: 48%;
}
.tabs-content-left p {
  padding: 20px 0px;
}
.tabs-content-left ul li {
  margin: 10px 0px;
}
.vg-tab-wrapper {
  border: 1px solid #ddd;
  border-radius: 8px;
  overflow: hidden;
  background: #d2cece33;
}

.vg-tabs {
  padding: 20px;
  background: #d2cece33;
  text-align: center;
}

.vg-tab {
  flex: 1;
  padding: 12px 16px;
  background: transparent;
  border: none;
  cursor: pointer;
  font-weight: bold;
  transition: background 0.3s;
}

.vg-tab:hover {
  background: #efefef;
}

.vg-tab.active {
  background: #000000;
  border-bottom: 2px solid #000;
  color: white;
  border-radius: 10px;
}

.vg-tab-content {
  display: none;
  padding: 16px;
  background: #d2cece33;
}

.vg-tab-content.active {
  display: block;
}

.custom-template-specifications {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}
.flavour-section {
  padding: 40px 0px;
}

.flavour-grid-box {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  justify-content: space-between;
  margin: 0 auto;
}

.flavour-card {
  flex: 1 1 calc(50% - 24px);
  background-color: #d2cece4d;
  border-radius: 12px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
  padding: 20px;
  box-sizing: border-box;
  transition: transform 0.2s ease, box-shadow 0.3s ease;
}

.flavour-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.08);
}

.flavour-card h3 {
  margin: 10px 0 6px;
}

.flavour-card p {
  color: #444;
  line-height: 1.6;
  margin-bottom: 12px;
}

.custom-template-how-to-use {
  width: 50%;
}
ul.device-specs-list,
.custom-template-how-to-use ul {
  list-style: disc;
  padding-left: 20px;
}
ul.device-specs-list li,
.custom-template-how-to-use ul li {
  margin: 10px 0px;
}
.custom-new-template-img {
  padding: 30px 0px;
}
.custom-flavour-content {
  text-align: center;
  padding: 30px 0px;
}
/* end new-product-template*/

.faq-item a {
  color: #000 !important;
}
.collection-header--small {
  padding-bottom: 20px !important;
}
.top-content-inner ul li {
  margin-bottom: 20px;
}
section.za-main-seo-sctn a {
  text-decoration: underline;
  font-weight: 600;
}
.za-main-seo-sctn {
  width: 80%;
  margin: 0 auto;
}
section.disposable-vapes-guide {
  padding: 40px 0px;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 30px;
  line-height: 26px;
}
.custom-dispoable-vape-guide {
  width: 48%;
}
.wrapper-for-note {
  margin-bottom: 20px;
  background: #e95144;
  padding: 15px 20px;
}
.custom-blocks-grid a,
.wrapper-for-note p a {
  text-decoration: underline;
  font-weight: 600;
}
.wrapper-for-note p {
  color: #fff;
  font-size: 20px;
}
/* banned product */
.vg-banned-product-main .sf-image:after {
  position: absolute;
  content: "Banned";
  font-size: 60px;
  width: 90%;
  height: 23%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "DM Sans";
  font-weight: 800;
  text-shadow: 2px 3px #441414;
  transform: rotateZ(323deg);
  top: 33%;
  color: #ea0404 !important;
  border-radius: 10px;
  border: 2px solid;
}
.sf__btn-theme {
    background: #FEB301;
}

.sf__btn-theme:hover {
    box-shadow: none !important;
}
.contact-us_page svg path {
    stroke: #000;
}
@media screen and (min-width: 767px) {
  .sf-footer .sf-footer__block ul li {
    list-style: none;
}

ul.sf__accordion-content.sf__footer-block-content {
    margin: 0;
}
  .vg-contact-us_page {
    text-align: center;
    margin-bottom: 30px;
}

.vg-contact-us_page h1 {
    margin-bottom: 10px;
    font-weight: 500;
}

.vg-contact-us_page p {
    width: 65%;
    margin: 0 auto;
}
  .privacy-heading {
    text-align: center;
}

.main_privacy-wrapper a {
    text-decoration: underline;
    font-weight: 500;
}

.main_privacy-wrapper {
    margin-top: 40px;
}

.privacy-heading h1 {
    margin-bottom: 20px;
}

.privacy_content h2 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: 500;
}

.privacy_content ul {
    list-style: disc;
    padding-left: 20px;
    line-height: 28px;
}

.privacy-heading h2 {
    margin-top: 20px;
}

.privacy-policy-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.privacy-policy-col {
    width: 48%;
}

.privacy-policy-row h3 {
    font-weight: 500;
    font-size: 22px;
    margin-bottom: 10px;
}
    .sf-complementary-products .sf__pcard.cursor-pointer.sf-prod__block.sf__pcard-style-2 {
    border: 1px solid #e1e1e1;
    padding: 15px;
    border-radius: 10px;
    margin: 0 20px 0 0;
    text-align: center;
}

.sf-complementary-products span.block.text-base {
    text-align: center;
    font-size: 20px;
    font-weight: 400 !important;
}

.sf-complementary-products .sf__pcard-price.leading-normal {
    text-align: center;
}
  h3.complementary-product-heading.h4 {
    font-size: 26px;
}
  .vg_search-grid {
    display: flex;
}
  .img-sect_wrapper {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.img-section_inner {
    width: 49%;
}

.content_section-inner {
    width: 49%;
}

.img-section_row {
    display: flex;
  justify-content: space-between;
        margin-top: 10px;
}
.img-section_col {
    width: 49%;
}

.img-section_col img {
    width: 100%;
}

.img-section_inner img {
    width: 100%;
}
  .main_about-us {
    background: #726F6F1A;
    padding: 20px 0;
    margin-top: 10px;
}
.about-us_heading {
    text-align: center;
}

.about-us_heading h2 {
    font-weight: 500;
}

.about-us_heading p {
    width: 38%;
    margin: 0 auto;
}

.about-us_heading {
    margin-top: 30px;
}

.content_section-inner h3 {
    font-weight: 500;
    margin-bottom: 10px;
}

.content_section-inner p {
    margin-bottom: 20px;
}
  .content-texts_vg h1 {
    margin: 0px 0 20px;
    font-weight: 500;
}

.content-texts_vg h2 {
    margin: 15px 0 15px;
          font-weight: 500;
}
  .content-why_vg h2 {
    font-weight: 500;
}

.content-why_vg {
    text-align: center;
}
  .contact-us_page {
    background: #D2CECE33;
    border-radius: 20px;
    padding: 40px !important;
}
  .contact-us_reverse{
    flex-direction: row-reverse;
    
  }
  .collection-second-content li {
    margin-bottom: 20px;
  }

  .collection-first-image img {
    height: 800px;
  }
  /* collection */
  .main-collection-inner {
    margin: 0 auto !important;
  }
  .top-content-wrapper {
    display: flex;
    justify-content: space-between;
  }

  .top-content-col {
    width: 48%;
  }

  .top-content-wrapper ul {
    list-style: disc;
    padding-left: 20px;
  }
  /* TPD PRODUCTS */
  .tpd-badges-product {
    position: absolute;
    bottom: 10px;
    z-index: 9;
    width: 100px;
    height: 100px;
    left: -2px;
  }
  .tpd-badges.product-tpd-bd {
    position: absolute;
    bottom: 0;
    z-index: 9;
  }
}
h2.jdgm-carousel-title {
    font-weight: 500;
}
.img-sect_wrapper a {
    text-decoration: underline;
    font-weight: 500;
}
@media screen and (max-width: 767px) {
  .vg-contact-us_page {
    text-align: center;
    margin-bottom: 30px;
}

.vg-contact-us_page h1 {
    margin-bottom: 10px;
  font-weight: 500;
}
  .privacy-heading {
    text-align: center;
}

.main_privacy-wrapper a {
    text-decoration: underline;
    font-weight: 500;
}

.main_privacy-wrapper {
    margin-top: 20px;
}

.privacy-heading h1 {
    margin-bottom: 15px;
}

.privacy_content h2 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: 500;
}

.privacy_content ul {
    list-style: disc;
    padding-left: 20px;
    line-height: 28px;
}

.privacy-heading h2 {
    margin-top: 20px;
    font-weight: 500;
}


.privacy-policy-row h3 {
    font-weight: 500;
    font-size: 20px;
    margin: 10px 0;
}
      .sf-complementary-products .sf__pcard.cursor-pointer.sf-prod__block.sf__pcard-style-2 {
    border: 1px solid #e1e1e1;
    padding: 15px;
    border-radius: 10px;
    margin: 0 10px 0 0;
    text-align: center;
}

.sf-complementary-products span.block.text-base {
    text-align: center;
    font-size: 16px;
    font-weight: 400 !important;
}
h3.complementary-product-heading.h4 {
    font-size: 24px;
}
.sf-complementary-products .sf__pcard-price.leading-normal {
    text-align: center;
}
  .vg_search-grid {
    display: flex;
}
  .img-section_row {
    display: flex;
    justify-content: space-between;
}

.img-section_inner img {
    width: 100%;
}

.img-section_inner {
    margin-top: 10px;
}

.img-section_col {
    width: 49%;
    margin-top: 10px;
}

.main_about-us {
    margin-top: 10px;
}

.content_section-inner h3 {
    margin-top: 10px;
    margin-bottom: 4px;
    font-weight: 500;
}

.about-us_heading h2 {
    font-weight: 500;
}

.content-texts_vg h1 {
    font-weight: 500;
    margin-bottom: 20px;
}

.content-texts_vg h2 {
    font-weight: 500;
    margin-bottom: 10px;
}

.content-texts_vg p {
    margin-bottom: 10px;
}
  section.custom-template-new.container ol {
    padding: 0px 20px;
  }
  section.custom-template-new.container {
    padding: 0px 20px;
  }
  .custom-tab-img-right {
    width: 100%;
  }
  button.vg-tab {
    min-width: 60%;
  }
  h2.custom-heading-deals-s {
    padding-bottom: 20px;
  }
  .zeeshan-product-wrapper {
    padding: 0px !important;
  }
  .zeeshan-product-grid {
    flex-wrap: nowrap !important;
    overflow-x: auto;
  }
  .zeeshan-product-card {
    min-width: 50%;
  }
  .zeeshan-image-item {
    width: calc(100% - 6px);
  }
  section.custom-template-new.container ul {
    padding: 15px;
  }
  .vg-how-use-intro {
    margin-bottom: 10px;
  }
  .vg-features-wrapper,
  .custom-flavours-content-inner {
    padding: 0px;
  }
  .vg-box-content-layout,
  .vg-flavour-wrapper {
    padding: 0px;
  }
  .vg-specs-wrapper {
    padding: 30px 0px;
  }
  .vg-flavour-grid {
    grid-template-columns: auto;
  }
  .vg-flavour-block {
    flex-direction: column;
  }
  .vg-tab.active {
    width: 100%;
  }
  .vg-tabs {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    padding: 20px 0px;
  }
  .vg-feature-text {
    flex: 1 1 100%;
  }
  .vg-specs-wrapper {
    padding-bottom: 0px;
  }
  .vg-box-content-info {
    width: 100%;
    padding: 30px;
  }
  .custom-template-specifications.reverse-direction {
    flex-direction: column-reverse;
  }
  .vg-box-content-image,
  .vg-specs-img {
    width: 100%;
    left: 0%;
  }
  .vg-specs-text {
    padding: 20px;
  }
  .vg-specs-text,
  .vg-feature-row,
  .tabs-content-left,
  .custom-template-specifications.reverse-direction .custom-specification-list {
    width: 100%;
  }

  .custom-template-how-to-use {
    width: 100%;
  }
  .flavour-card {
    flex: 1 1 calc(100% - 24px);
  }
  section.za-main-seo-sctn {
    padding: 20px;
    margin: 0;
    width: 100%;
  }
  .vg-big-puffs-heading {
    width: 100% !important;
  }
  .top-content-wrapper ul {
    list-style: disc;
    padding-left: 20px;
  }
  .main-collection-inner {
    margin: 0 auto !important;
  }
  /*  */
  .wrapper-for-note p {
    font-size: 16px;
  }
  /* TPD PRODUCTS */
  .tpd-badges-product {
    position: absolute;
    bottom: 10px;
    z-index: 9;
    width: 70px;
    height: 70px;
    left: -3px;
  }
  .tpd-badges.product-tpd-bd {
    position: absolute;
    z-index: 9;
    bottom: 49px;
    width: 100px;
    height: 100px;
  }

  .tpd-badges.product-tpd-bd svg {
    width: 100px;
    height: 100px;
  }
  /* TPD PRODUCTS */
  .product-section-row h3 {
    font-size: 16px !important;
  }
  .vg-banned-product-main .sf-image:after {
    font-size: 45px;
    width: 100%;
  }
}
.banned-product-main {
  border: 2px solid red;
  border-radius: 10px;
  padding: 15px;
}

.banned-product-main p {
  margin: 0 0 20px;
  font-size: 18px;
  font-weight: 600 !important;
}

.banned-product-main a {
  border-radius: 5px;
  font-size: 18px;
  text-decoration: underline;
  color: #000;
  font-weight: 600;
}
.banned-product {
  display: block;
  text-align: center;
  padding: 10px;
  border-radius: 10px;
  font-size: 18px;
  background: #999999c2;
  font-weight: 600;
  box-shadow: 0 0 15px #0003;
}
/* end banned product */

a.af-view-all {
  color: #ffb232;
  font-weight: 600;
}
.custom-badge-brand a:hover {
  color: #ffb131;
}
a.af-view-all:hover {
  color: black;
}
.f-price__regular {
  margin-bottom: 15px;
}
.custom-badge-brand {
  margin-top: 8px;
}
.product-important-notice {
  border: 2px solid red;
  padding: 10px;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 0px;
  border-radius: 8px;
  color: red;
  margin-bottom: 20px;
}
.product-important-notice {
  color: black;
}
.product-important-notice span {
  color: red;
}
.collection-first-content ul {
  list-style: disc;
  padding-left: 20px;
}
p.custom-collection-textss a {
  color: #ffb131;
  font-weight: 600;
}
.collection-content-faqs h2 {
  text-align: center;
}
p.coming-soon {
  padding: 10px 20px;
  background: #eee;
  margin-bottom: 20px;
  color: #000;
  font-weight: 600;
  width: max-content;
}
.badge-coming-soon {
  background: #eee;
  width: max-content;
  padding: 5px 10px;
  position: absolute;
  top: 40px;
  z-index: 9;
}
.jdgm-carousel__right-arrow {
  position: absolute;
  right: 0;
  top: 50%;
  bottom: 0;
}
article img {
  width: 100%;
}
.relative span.block.text-base a {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}
.footer__common-item a#m-cart-icon-bubble {
  border: 0;
}
.custom-nnnnnnn {
  position: absolute;
  z-index: 9;
}
.prod__tag-sale {
  position: absolute;
  margin: 0;
  padding: 5px;
  width: max-content;
  top: 6px;
}
body .sf-footer__block .social-media-links a {
  background: transparent !important;
}

p.custom-collection-textss {
  text-align: center;
  padding: 20px 0px;
  font-size: 20px;
}
/* zaid code  */
.sf__blog-post .section__heading,
.section__heading {
  font-size: 30px;
  font-weight: 800;
}

.collection-content-faqs {
  max-width: 1020px;
  padding: 0px 40px 40px 0px;
  margin: auto;
  border-radius: 10px;
}
.background-color-expand {
  display: none !important;
}
.sf__pcard {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.collection-card {
  text-align: center;
  font-weight: 600;
  box-shadow: 0 0 15px #0003;
  margin: 10px;
  padding: 10px;
  border-radius: 0px;
}
.collection-card img {
  width: 80%;
  margin: 0 auto;
}
form.custom-btn-add-to-cart-quantity {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
}

.custom-quantity-container {
  display: flex;
  align-items: center;
  gap: 5px;
  border: 1px solid #d2cece;
  border-radius: 5px;
}
.custom-quantity-btn {
  border: none;
  padding: 5px 10px;
  cursor: pointer;
  font-size: 18px;
}
.custom-quantity-input {
  width: 50px;
  text-align: center;
  font-size: 16px;
  border: 1px solid #ccc;
}
input.custom-quantity-input {
  border: none;
}
.add-to-cart-btnsss {
  background: #feb301;
  color: #000000;
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
}

.sf__pcard.cursor-pointer.sf-prod__block.sf__pcard-style-2.sf-scroll-trigger.animate--fade-in {
  border: 0.3px solid var(--Gray, #d2cece);
  padding: 10px;
  border-radius: 10px;
}
.accordion-content ul {
  list-style: disc;
  padding-left: 20px;
}
.custom-new-badge.New-in p {
  color: #fff;
}
.collection-faqs-inner {
  position: relative;
  border: 1px solid #999;
  padding: 0 0 0 10px;
  border-radius: 7px;
  margin-bottom: 14px;
}

span.accordion-icon {
  position: absolute;
  right: 20px;
  top: 15%;
  font-size: 25px;
}

.collection-content-main a {
  text-decoration: underline;
}
div#MinimogCartFooter {
  margin-bottom: 40px;
}

.collection-header__description a {
  text-decoration: underline;
}

.product-card-badge {
  right: 0;
  left: unset !important;
  top: 0 !important;
}

.sf__footer-block-title {
  color: #fff;
  font-size: 19px;
  font-weight: 600;
}

.vg-content-color p {
  color: #000;
}

span.f-price-item.f-price-item--regular {
  font-weight: 600;
}
.sf-custom__block--text {
  padding: 0px 20px !important;
}

a.custom-price-new {
  display: block;
  width: 100%;
  padding: 10px;
  background: #35dbd2;
  text-align: center;
  color: white;
  border-radius: 10px;
}
a.custom-price-new {
  display: none;
}
.custom-new-badge.New-in {
  background: #0c726d;
  position: absolute;
  top: 90px;
  color: #fff;
  padding: 2px 15px;
  border-radius: 5px;
  z-index: 4;
  left: 90px;
}
img.se-out.w-full.h-full.f-img-loaded {
  object-fit: contain;
}
.scd__footer {
  width: 100%;
}
.badge-custom-new {
  position: absolute;
  top: 122px;
  background: #feb301;
  color: white;
  padding: 3px 8px;
  border-radius: 3px;
  z-index: 4;
  left: 90px;
}
.prod__tag-sale {
  background-color: #feb301;
  color: #000;
}
.m-cart-drawer--inner.scd__content.h-full .flex-col {
  flex-direction: column;
}
.sf-footer .sf__footer-bottom {
  background-color: transparent;
  border-top: 1px solid #fff;
}
.page-header {
  color: white;
  background-image: url(/cdn/shop/files/Untitled-9_3.png?v=1733384922);
  background-size: cover;
  background-repeat: no-repeat;
}
.page-header__title {
  color: white;
}
.page-delivery-information section.sf-custom-liquid {
  max-width: 1680px;
  padding: 0px 40px 0px 40px;
  margin: 0 auto;
  padding: 30px;
}
.page-price-match-guarantee section.sf-custom-liquid {
  max-width: 1680px;
  margin: 0 auto;
  padding: 2px 40px 2px 40px;
}
.page-price-match-guarantee .custom-delivery-heading {
  padding: 10px;
}
.content-texts {
  padding: 10px;
}
.content-texts li {
  padding: 5px;
  border-bottom: 1px solid #c1c1c1;
  width: 50%;
}
.mt-0.block-text {
  color: white;
}
.custom-nnnnnnn {
  background: #0d0c0c;
  width: 18%;
  text-align: center;
  color: white;
  border-radius: 3px;
}
.custom-nnnnnnn p {
  color: #fff;
  font-size: 13px;
  padding: 5px;
}
button.m-cart-addon--trigger-button.sf__tooltip-item.sf__tooltip-top:nth-child(
    2
  ) {
  display: none;
}

.sf-article__feature-image.mb-4 {
  display: none;
}
.sf-menu__desktop-sub-menu {
  min-width: 500px;
}

.sf-icon-box__text.flex-1 p {
  text-align: left;
}
.leading-9 {
  width: 32%;
}
div#shopify-section-template--23803668922667__custom_icon_sections_RjNR7b {
  display: none;
}
.vg-about-us p {
  color: #000;
}
.collection-header__description p {
  font-size: 20px;
}
.sf-image .f-img-loaded {
  object-fit: contain;
}

@media (min-width: 767px) {
  .tpd-badges.product-tpd-bd img {
    width: 158px;
}
  .privacy-heading h2 {
    font-weight: 500;
}
  .delivery-box {
    margin: 5px;
    text-align: left;
    border: 3px solid #eee;
    padding: 20px;
    width: 46%;
  }

  .deliver-box-main {
    display: flex;
    flex-wrap: wrap;
  }
  .collection-first-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 40px;
  }

  .collection-second-content {
    width: 50%;
  }

  .collection-first-image {
    width: 45%;
  }
  .collection-second-content ul {
    list-style: disc;
    padding-left: 20px;
  }
  .collection-content-main {
    margin: 40px auto 100px;
  }

  .collection-content-main h2 {
    font-size: 30px;
    margin: 10px 0;
  }

  .collection-content-main p {
    margin: 10px 0;
    font-size: 18px;
  }

  .collection-content-main h3 {
    font-size: 22px;
    margin: 10px 0;
  }

  .collection-content-faqs {
    margin-top: 50px;
  }
  .sf-menu-submenu__items {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .sf-icon-box__inner {
    align-items: center;
  }
  .sf__footer-block-content p {
    color: #fff;
  }
}
@media (max-width: 767px) {
    .tpd-badges.product-tpd-bd img {
    width: 100px;
}
  .vg-box-content-layout {
    flex-direction: column-reverse;
  }
  .custom-new-badge.New-in {
    left: 10px !important;
  }
  .badge-custom-new {
    left: 10px;
  }
  .delivery-box {
    margin: 5px;
    text-align: left;
    border: 3px solid #eee;
    padding: 20px;
    width: 100%;
  }

  .deliver-box-main {
    display: flex;
    flex-wrap: wrap;
  }
  .collection-content-faqs {
    padding-right: 0px !important;
  }
  .vg-brand-scroll-wrapper {
    padding-bottom: 20px;
  }
  .vg-big-puffs-sctn .column {
    flex-direction: column-reverse !important;
    width: 100% !important;
  }
  .vg-big-puffs-sctn .column img {
    max-width: 35% !important;
  }
  .grid.sf-grid.grid-cols-1.sm\:grid-cols-2.mg\:grid-cols-3.lg\:grid-cols-4 {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto !important;
  }
  .sf-select-custom--trigger {
    display: none;
  }
  .m-product-list__wrapper .sf-select-custom--plain {
    display: none;
  }
  /* .sf__btn-secondary{
    display:none;
  } */
  .custom-nnnnnnn {
    background: #0d0c0c;
    width: 28%;
  }
  .collection-card {
    width: 45%;
  }
  form.custom-btn-add-to-cart-quantity {
    flex-direction: column-reverse;
  }
  .custom-quantity-container {
    width: 100%;
    margin: 10px 0px;
    justify-content: space-around;
  }
  .add-to-cart-btnsss {
    width: 100%;
  }
  .collection-first-row {
    display: flex;
    flex-direction: column-reverse;
  }

  .collection-first-image {
    margin: 20px 0;
  }

  .collection-first-image img {
    border-radius: 10px;
  }
  .collection-second-content ul {
    list-style: disc;
    padding-left: 20px;
  }
  .collection-content-main h3 {
    width: 80%;
  }
  .collection-content-main {
    margin: 40px auto 100px;
  }

  .collection-content-main h2 {
    font-size: 26px;
    margin: 10px 0;
  }

  .collection-content-main p {
    margin: 10px 0;
    font-size: 16px;
  }

  .collection-content-main h3 {
    font-size: 20px;
    margin: 10px 0;
  }

  .collection-content-faqs {
    margin-top: 20px;
  }
  .sf__footer-block-content p {
    color: #fff;
  }
  .sf__footer-block-title {
    display: block;
  }
  .sf-breadcrumb .container {
    overflow-x: scroll;
  }

  .sf-breadcrumb .container .flex.-mx-4.items-center.justify-center {
    width: max-content;
  }
  .sf-custom__block--text {
    padding: 0px 10px !important;
  }

  .sf-select-custom--plain {
    border-bottom: 1px solid #000;
  }
  .sf-select-custom--trigger {
    justify-content: center !important;
    font-size: 15px;
  }
  .sf__accordion-item .sf__accordion-button:after {
    background-image: url(/cdn/shop/files/Untitled-14.png?v=1736168990);
    background-size: 50px;
  }
  .collection-header__description p {
    font-size: 16px;
  }
  .content-texts li {
    width: 100%;
  }
  .page-price-match-guarantee section.sf-custom-liquid {
    padding: 0px 8px;
  }
  .vg-about-us {
    margin: 0px !important;
    padding: 0 8px !important;
  }
  .vg-about-us p {
    color: #000;
  }

  .vg-about-us .prose {
    margin: 0;
  }
  .vg-blogs-post .sf-column {
    width: 95% !important;
  }
  div#shopify-section-template--23803668922667__custom_icon_sections_RjNR7b {
    display: block !important;
  }
  div#shopify-section-template--23803668922667__16225125199f82d8fe {
    display: none;
  }
}
@media (max-width: 1366px) {
  .add-to-cart-btnsss {
    background: #feb301;
    color: #000;
    padding: 10px 10px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
  }
  .custom-quantity-btn {
    border: none;
    padding: 5px 5px;
    cursor: pointer;
    font-size: 18px;
  }
  .add-to-cart-btnsss {
    background: #feb301;
    color: #000;
    padding: 10px 10px;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    font-size: 14px;
  }
}

/* review Code */
.jdgm-star.jdgm--on:before {
  content: "\e000";
  background: #108474 !important;
  color: white !important;
  padding: 3px !important;
  border-radius: 5px !important;
}

.jdgm-carousel-wrapper {
  width: 100% !important;
  margin: auto;
  padding: 48px 0;
}
.app-wrapper__content {
  position: relative;
}
.jdgm-carousel__left-arrow {
  position: absolute;
  left: 0%;
  top: 51%;
}
jdgm-carousel__right-arrow {
  position: absolute;
  right: 0%;
  top: 51%;
}

/* Zaid code start here */

/* FAQs CSS */
.faq-section {
  max-width: 1020px;
  padding: 0px 40px 40px 40px;
  margin: auto;
  border-radius: 10px;
}

.faq-heading {
  text-align: center;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 30px;
}

.faq-items {
  display: flex;
  flex-direction: column;
}

.faq-item {
  margin-bottom: 20px;
  border: 1px solid #0d0c0c;
  padding: 8px;
  border-radius: 10px;
}

.faq-question {
  background: none;
  border: none;
  font-size: 22px;
  font-weight: 500;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.faq-question h3 {
  font-size: 20px;
  font-weight: 500;
  margin: 0;
  text-align: left;
}

.faq-toggle-icon {
  font-size: 1.2rem;
  transition: transform 0.3s ease;
}

.faq-answer {
  display: none;
  margin-top: 10px;
  font-size: 1rem;
  line-height: 1.6;
  transition: max-height 0.3s ease;
}

.faq-answer ul {
  padding-left: 20px;
  list-style: disc;
}

.faq-answer p {
  margin: 0;
}

.faq-answer a {
  color: #feb301;
  font-size: 18px;
  font-weight: 400;
  text-decoration: underline;
}

.faq-question[aria-expanded="true"] + .faq-answer {
  display: block;
}
/* FAQs CSS END HERE */

/* VG TOP BRANDS CSS START FROM HERE */
.vg-top-brands-section {
  max-width: 1680px;
  padding: 20px 40px 40px 40px;
  margin: auto;
}

.vg-top-heading {
  text-align: center;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 40px;
}

.vg-brand-scroll-wrapper {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  scrollbar-color: #feb301 transparent;
  scrollbar-width: thin;
  margin-top: 20px; /* Adjust the value as needed */
}

.vg-brand-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}

.brand-item {
  border: 1px solid #d2cece;
  border-radius: 10px;
  padding: 10px;
  flex: 0 0 calc(50% - 20px);
  text-align: center;
  background: #fff;
}

.brand-item img {
  width: 100%;
  max-width: 137px;
  height: auto;
  object-fit: contain;
  margin: 0 auto;
}

.vg-view-all-wrapper {
  text-align: center;
  margin-top: 40px;
}

.vg-view-all-btn {
  padding: 12px 30px;
  background-color: transparent;
  color: #000;
  border-radius: 6px;
  text-decoration: none;
  font-weight: 600;
  display: inline-block;
  transition: background 0.3s ease;
  border: 1px solid black;
}

.vg-view-all-btn:hover {
  background-color: #333;
  color: white;
}

/* BIGG PUFFS CSS STRAT FROM HERE */
.za-big-puffs {
  padding: 40px 40px 25px 40px;
  max-width: 1680px;
  margin: auto;
  box-sizing: border-box;
}

.vg-big-puffs-sctn {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.column {
  width: 32%;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  padding: 15px;
  box-sizing: border-box;
  margin-bottom: 30px;
  gap: 20px;
  background: #d2cece33;
  border-radius: 10px;
}

.vg-big-puffs-heading {
  font-size: 30px;
  line-height: 1.4;
  font-weight: 800;
  text-align: center;

  width: 40%;
  margin: 0 auto;
  padding: 40px 0px;
}

.column .text-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  text-align: left;
}

.text-content h3 {
  font-size: 24px;
  font-weight: 600;
}

.text-content p {
  font-size: 17px;
  padding: 10px 0;
  font-weight: 400;
  color: #726f6f;
}

.shop-now-button {
  display: inline-block;
  margin-top: auto;
  padding: 10px 20px;
  background-color: orange;
  color: black;
  text-decoration: none;
  border-radius: 5px;
  display: inline-flex;
  width: max-content;
}

.column img {
  max-width: 120px;
  height: auto;
  margin-left: 10px;
  flex-shrink: 0;
  align-self: flex-start;
}
.za-product-sec {
  padding-top: 2rem;
}
.row-equal-height {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  align-items: stretch;
}
.col-left img,
.right-col img {
  border-radius: 10px;
}
.col-left,
.col-right {
  flex: 1 1 100%;
}

.col-left img,
.right-col img {
  width: 100%;
  display: block;
}

.col-right {
  display: flex;
  flex-direction: column;
  gap: 1.9rem;
}

.top-row {
  display: flex;
  gap: 1rem;
}

.top-row .right-col {
  flex: 1;
}
.col-content {
  display: flex;
  align-items: center;
  gap: 3px;
  border: 1px solid black;
  border-radius: 160px;
  padding: 5px;
}

.vg-perks-section {
  padding: 40px 2px 25px 2px;
}

.container {
  max-width: 1680px;
  margin: 0 auto;
  padding: 0 40px;
}

.row {
  display: flex;
  gap: 1rem;
  justify-content: space-between;
}

.col {
  flex: 1 1 100%;
  text-align: center;
}

.col img {
  width: auto;
  max-width: 50px;
  height: auto;
  margin-bottom: 0;
}

.col p {
  font-size: 16px;
  margin: 0;
  font-weight: 500;
}

.bottom-row .right-col {
  width: 100%;
}

.bottom-row {
  display: flex;
}

.za-main-seo-sctn {
  padding: 40px 5px 25px 5px;
  max-width: 1680px;
  margin: auto;
  box-sizing: border-box;
  text-align: center;
  line-height: 30px;
}

.vg-seo-heading {
  font-size: 32px;
  line-height: 1.4;
  font-weight: 800;
  text-align: center;
  padding: 0 10px;
}

.vg-seo-paragraph {
  font-size: 18px;
  line-height: 37px;
  font-weight: 400;
  color: #726f6f;
  text-align: center;
  max-width: 1080px;
  margin: 10px auto;
  padding: 0 10px;
}

.vg-seo-link {
  text-decoration: none;
  color: #0d0c0c;
  word-break: break-word;
  font-weight: 500;
}

.vg-seo-link:hover {
  text-decoration: underline;
}

@media (max-width: 599px) {
  .vg-brand-container {
    flex-wrap: nowrap;
    justify-content: flex-start;
    width: max-content;
    min-width: 100%;
    gap: 12px;
  }

  .brand-item {
    flex: 0 0 auto;
    width: 137px;
  }
}

/* Extra Small View for 600 */
@media (min-width: 600px) {
  .brand-item {
    flex: 0 0 calc(33.333% - 20px);
  }
  .vg-top-heading {
    margin-bottom: 25px;
  }
}

@media (max-width: 768px) {
  .faq-heading {
    font-size: 26px;
  }
  .za-main-seo-sctn {
    padding: 30px 10px 15px 10px;
  }
  .vg-perks-section .container {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    padding-left: 10px;
    padding-right: 10px;
  }

  .vg-perks-section .row {
    display: flex;
    flex-wrap: nowrap;
    gap: 16px;
  }

  .vg-perks-section .col {
    flex: 0 0 80%; /* Show 1 full item and a portion of the next */
    max-width: 80%;
  }

  /* Scrollbar styling for WebKit browsers */
  .vg-perks-section .container::-webkit-scrollbar {
    height: 8px;
  }

  .vg-perks-section .container::-webkit-scrollbar-track {
    background: transparent;
  }

  .vg-perks-section .container::-webkit-scrollbar-thumb {
    background-color: #feb301;
    border-radius: 10px;
  }

  /* Scrollbar styling for Firefox */
  .vg-perks-section .container {
    scrollbar-color: #feb301 transparent;
    scrollbar-width: thin;
  }
  .col img {
    width: auto;
    max-width: 50px;
  }
  .col p {
    font-size: 14px;
    margin: 0;
    font-weight: 500;
  }
  .col-content {
    margin-bottom: 8px;
    display: flex;
    gap: 8px;
    padding: 5px;
  }
  .vg-perks-section {
    padding: 40px 10px 20px 10px;
  }
  .vg-seo-heading {
    font-size: 26px;
  }

  .vg-seo-paragraph {
    font-size: 15px;
    line-height: 1.7;
  }
  .za-product-sec .container {
    padding: 0 10px;
  }
  .faq-question h3 {
    font-size: 1rem;
  }

  .faq-section {
    padding: 20px;
  }
  .vg-top-brands-section {
    max-width: 1680px;
    padding: 2px 10px;
    margin: auto;
  }
  .vg-top-heading {
    margin-bottom: 25px;
    font-size: 26px;
  }
  .text-content h3 {
    font-size: 21px;
    font-weight: 500;
  }

  .column {
    width: 100%;
  }
  .container {
    padding: 0 10px;
  }
  .vg-big-puffs-heading {
    font-size: 26px;
  }

  .za-big-puffs {
    padding: 20px 10px;
  }

  .column img {
    margin: 0 0 15px 0;
    max-width: 21%;
    align-self: center;
  }

  .column {
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (min-width: 992px) {
  .col-left,
  .col-right {
    flex: 0 0 49%;
    max-width: 49%;
  }

  .col-left {
    display: flex;
    flex-direction: column;
  }

  .col-left img {
    height: 100%;
    object-fit: cover;
  }
}

@media (max-width: 1024px) {
  .column {
    width: 48%;
  }
}
@media (min-width: 1024px) {
  .brand-item {
    flex: 0 0 calc(16.666% - 20px);
  }
  .sf__footer-block-newsletter .sf__footer-block-title {
    font-size: 20px !important;
    font-weight: 400;
  }
}
@media (min-width: 769px) and (max-width: 1024px) {
  .vg-top-brands-section {
    padding: 20px 5px 40px 5px;
  }
  .container {
    padding: 0 10px;
  }
  .za-big-puffs {
    padding: 15px 15px 25px 15px;
  }
}

.sf-custom__block.sf-column.img__box-template--24340977353003__image_with_text_WifbJX.w-full.md\:w-1\/2.lg\:w-3\/12.sf-scroll-trigger.animate--fade-in {
  display: none;
}
/* Cost calculator */
.black-section {
  margin-top: 10px;
}
.calculator-container {
  background: #726f6f1a;
  padding: 40px 0;
}
.gv-cost-tile {
  margin-bottom: 30px;
}
.gv-cost-tile h1 {
  font-size: 30px;
  text-align: center;
}
.gv-cost-tile p a {
  text-decoration: underline;
  font-weight: 600;
}
.gv-cost-tile p {
  font-size: 18px;
  text-align: center;
  width: 90%;
  line-height: 30px;
  margin: 0 auto;
  color: #060606;
}
.gv-border-remove {
  border: 0px !important;
}

.calculator-container h2 {
  text-align: center;
  font-weight: 700;
  padding: 0px 0 0px 0;
  margin-bottom: 30px;
}
.input-group input[type="range"] {
  -webkit-appearance: none;
  background: linear-gradient(to right, #feb301 50%, #d9d9d9 50%);
  outline: none;
}

.input-group input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  height: 15px;
  width: 15px;
  background: #fff;
  cursor: pointer;
  margin-top: 0px;
  position: relative;
  left: -10px;
}
input#cigsPerDay::-webkit-slider-thumb {
  background: #fff;
  border-radius: 50%;
  box-shadow: 0px 0px 2px 0px #00000040;
}
.input-group input[type="number"]::-webkit-inner-spin-button {
  appearance: none;
}
.input-group input[type="range"] {
  width: 100%;
  height: 20px;
  border-radius: 50px;
}

input#eliquidPrice {
  border: 1px solid black !important;
}
.result-grid {
  display: flex !important;
  justify-content: space-evenly;
}

.result-item {
  color: #fff !important;
}

.black-section h3 {
  color: #fff;
}

.input-group {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
  background: #ffffff;
  padding: 20px;
  border-radius: 20px;
  box-shadow: rgba(0, 0, 0, 0.1);
}

.input-group label {
  font-weight: 600;
  margin-bottom: 5px;
  display: block;
  font-size: 18px;
  padding-bottom: 10px;
}

#cigsPerDay .input-group input[type="range"],
.input-group input[type="number"] {
  width: 100%;
  padding: 8px;
  font-size: 16px;
  border: 1px solid black;
  font-weight: 600;
}

.flex-col {
  flex: 1;
  min-width: 310px;
}

.za-vaping-sctn p:first-of-type {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}

.za-vaping-sctn p:last-of-type {
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  max-width: 600px;
  margin: auto;
}

.black-section {
  color: #fff !important;
  border-radius: 8px;
  margin-bottom: 30px;
}
.za-inputs {
  gap: 140px;
}
.black-section p {
  color: #000 !important;
  padding-bottom: 10px;
}

.black-section p {
  font-size: 16px;
  margin-top: 0;
  font-weight: 400;
}

.highlight {
  display: inline;
  font-size: 30px;
  font-weight: 700;
  color: #000;
  margin-top: 10px;
}
.za-coil {
  display: inline;
  font-size: 30px;
  font-weight: 700;
  color: #000;
  margin: 10px 0 10px 0;
}

.black-section .label {
  font-size: 16px !important;
  font-weight: 500;
  color: #000 !important;
  opacity: 1;
}
.result-item span.highlight {
  margin-top: 10px;
  display: block;
  color: #fff;
}
.result-grid {
  display: flex;
  gap: 15px;
}

.result-item {
  font-size: 16px;
  font-weight: 500;
  padding-bottom: 10px;
}
.black-section-inner_results {
    background: #0D0C0C;
    padding: 40px;
    border-radius: 10px;
}
.input-group.custom-flex {
    background: transparent;
}
.result-item:nth-child(last) {
  border-bottom: none;
}

.note {
  margin: 30px 0;
  font-size: 18px;
  color: #000;
  text-align: center;
}

.input-label {
  font-size: 15px;
  font-weight: 600;
}

.container-two-columns {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  padding: 40px 0 0;
}

.left-column,
.right-column {
  box-sizing: border-box;
}

.left-column {
  flex-basis: 40%;
}

.right-column {
  flex-basis: 56%;
  align-items: center;
  display: flex;
  background: #ffffff;
  padding-left: 40px;
  border-radius: 10px;
}

.custom-flex {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}

.custom-flex > .flex-col {
  width: 50%;
}

.black-section {
  color: white;
  padding: 20px;
}

.stat-box {
  border-top: 1px solid #333;
  padding: 10px 0 0 0;
}

.label {
  font-size: 0.85rem;
  margin: 0;
  opacity: 0.8;
}

.value {
  font-size: 2rem;
  font-weight: bold;
  margin: 5px 0 0;
}

.unit {
  font-weight: 600;
}

.custom-input {
  font-size: 16px;
  font-weight: 700;
  padding: 8px 12px;
  border: 1px solid #000;
  width: 100%;
}
.calculator-main-wrapper h1 {
  text-align: center;
  margin-bottom: 10px;
}
.calculator-main-wrapper p{
  text-align: center;
  width: 80%;
  margin: 0 auto;
}
.calculator-main-wrapper p a{
  text-decoration: underline;
  font-weight: 600;
}
.calculator-main-wrapper {
  margin-bottom: 20px;
}
@media (max-width: 600px) {
  .result-item{
    border-bottom: 1px solid #fff;
  }
  .result-grid{
    flex-direction: column;
  }
  .gv-row-faq-cont {
    padding: 0 10px;
  }
  .gv-cost-tile {
    padding: 0 10px;
  }

  .gv-cost-tile p {
    width: 100%;
  }
  .calculator-container h2 {
    padding: 0px;
  }
  div#shopify-section-cost-calculator {
    padding: 0px 10px;
  }
  .input-group {
    padding: 20px 0;
  }
  .za-inputs {
    gap: 20px;
    padding: 20px;
  }
  .right-column{
    padding: 20px;
  }
  .container-two-columns {
    flex-direction: column;
  }

  .left-column,
  .right-column,
  .custom-flex > .flex-col {
    width: 100%;
  }
}
/* end cost calculator */
  @media(min-width:768px){

    .vg-price_match-top {
      text-align: center;
  }

  .vg-price_match-top h1 {
      font-weight: 600;
  }

  .vg-price_match-inner {
      margin-top: 40px;
  }

  .vg-price_match-top p {
      margin-top: 10px;
  }

  .vg-price_match-inner h2 {
      font-weight: 600;
      text-align: center;
      margin-bottom: 20px;
  }

  .vg-price_match-row {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      margin-bottom: 50px;
  }

  .vg-price_match-col {
      width: 23%;
      background: #D2CECE33;
      padding: 20px 30px;
  }

  .vg-price_match-col h3 {
      font-weight: 600;
      margin-bottom: 10px;
  }

  .vg-price_match-fund-col img {
      width: 100px;
      position: absolute;
      left: 30px;
      z-index: -1;
  }

  .vg-price_match-fund-col {
      position: relative;
      width: 30%;
      text-align: center;
  }

  .vg-price_match-fund-inner svg {
      margin: 0 auto;
  }

  .vg-price_match-fund-col h3 {
      font-weight: 600;
  }

  .note-price-match {
      text-align: center;
      margin-top: 40px;
  }
  }
  @media(max-width:768px){
    .vg-price_match-top {
      text-align: center;
  }

  .vg-price_match-top h1 {
      font-weight: 600;
      font-size: 28px;
  }

  .vg-price_match-inner {
      margin-top: 30px;
  }

  .vg-price_match-top p {
      margin-top: 10px;
  }

  .vg-price_match-inner h2 {
      font-weight: 600;
      text-align: center;
      margin-bottom: 20px;
      font-size: 24px;
  }

  .vg-price_match-row {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      margin-bottom: 20px;
  }

  .vg-price_match-col {
      width: 100%;
      background: #D2CECE33;
      padding: 20px 20px;
      margin-bottom: 15px;
  }

  .vg-price_match-col h3 {
      font-weight: 600;
      margin-bottom: 10px;
  }

  .vg-price_match-fund-col img {
      width: 60px;
      position: absolute;
      left: 30px;
      top: 20%;
      z-index: -1;
  }

  .vg-price_match-fund-col {
      position: relative;
      width: 100%;
      text-align: center;
      margin-bottom: 20px;
  }

  .vg-price_match-fund-inner svg {
      margin: 0 auto;
  }

  .vg-price_match-fund-col h3 {
      font-weight: 600;
  }

  .note-price-match {
      text-align: center;
      margin-top: 20px;
  }


  .vg-price_match-inner h3 {
      font-size: 18px;
  }
  }
